HP-UX VVOS libsecurity Denial of Service Vulnerability

Bugtraq ID: 3338
Class: Unknown
CVE: CVE-2001-1136
Remote: No
Local: Yes
Published: Sep 13 2001 12:00AM
Updated: Jul 11 2009 07:56AM
Credit: Published in HP Advisory HPSBUX0109-166.
Vulnerable: HP HP-UX (VVOS) 11.0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus